#!/bin/sh

# Copyright 2023-2024 Gentoo Authors
# Distributed under the terms of the GNU General Public License v2

set -e
set -u
set -x
trap 'exit 128' INT

admin="$(realpath "$(dirname "${0}")")"
source="$(realpath "${admin}/../")"

cd "${source}"
make test
